@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/

@import url('style.css?v=20260722-server-header-box');

/*-------------------------------------------- 
	container
---------------------------------------------*/
#container {
    overflow: hidden;
    width: 100%;
    margin: 86px 0 0 0;
}

/*-------------------------------------------- 
	content1
---------------------------------------------*/
#content1 {
    overflow: hidden;
    width: 100%;
}

.label_menu_title h1 {
    position: absolute;
    /*margin: 250px 0 0px 15%;*/
    margin: 14% 0 0px 15%;
    /*margin: 80px 0 0px 15%;*/
    padding: 0px 20px;
    font-size: 4.2rem;
    font-weight: 300;
    color: #fff;
    border-radius: 6px;
    /*background: rgba(0%,10%,20%,0.6);*/
}

.list_breadcrumb_blue01 {
    overflow: hidden;
    margin: 0px auto;
    padding: 0px 0px;
    background: #f8f8f8;
}
.list_breadcrumb_blue01 ul {
    /*display: table;*/
    /*width: 100%;*/
    /*max-width: 1280px;*/
    /*margin: 0 auto;*/
    float: right;
    margin: 0 10% 0 0;
    padding: 0;
    list-style: none;
}
.list_breadcrumb_blue01 li {
    float: left;
    line-height: 48px;
    font-size: 1.6rem;
    /*color: #F3BD37;*/
    /*font-weight: bold;*/
}
.list_breadcrumb_blue01 li a {
    color: #849293;
}
.list_breadcrumb_blue01 li a:hover {
    color: #d39bad;
}
.list_breadcrumb_blue01 li .crumb_tag {
    color: #849293;
}

.image_menu_box {
    background: rgba(0, 0, 0, 0.4)
        url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAACCAYAAACddGYaAAAAD0lEQVQIW2NkQABjRmQOAAM+AGkQsDBSAAAAAElFTkSuQmCC) repeat;
}
.image_menu {
    overflow: hidden;
    max-height: 346px;
}
.image_menu img {
    width: 100%;
    text-align: center;
    /*min-height: 296px;*/
    /*min-height: 200px;*/
}

/*-------------------------------------------- 
	content2
---------------------------------------------*/
#content2 {
    /*overflow: hidden;*/
    display: flex;
    max-width: 1280px;
    margin: 40px auto;
    margin-bottom: 100px;
    padding: 0px 0px;
    column-gap: 50px;
}

#side1 {
    /*float: left;*/
    /*width: 20%;*/
    background: #f4f0ee;
    min-height: 500px;
    padding: 0 20px;
    flex-shrink: 0;
    flex: 1;
}

/*-------------------------------------------- 
	menu
---------------------------------------------*/
.tree_gray_v {
    overflow: hidden;
    /*width: 220px;*/
    width: 100%;
    margin: 0;
    /*border: 3px solid #F90;*/
}
.tree_gray_v h1 {
    display: block;
    margin: 25px 0 18px 0;
    text-align: center;
    color: #d90000;
    /*font-size: 150%;*/
    /*font-family: 'Helvetica', 'arial';*/
    /*font-family: 'Myriad pro', 'arial';*/
    /*font-weight: bold;*/
}

/*-------------------------------------------- 
	first_menu
---------------------------------------------*/
.tree_gray_v .mw-nav {
    /*list-style-type:square;*/
}
.tree_gray_v .mw-nav > li {
    /*text-indent: 22px;
	line-height: 42px;
	background: url(../../../../../cufiles/images/web/layout/list_squire_gray.png) 0px 15px no-repeat;*/
    /*background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAAXNSR0IArs4c6QAAAB1JREFUKFNjZCASMELV/SegnnFUIb4QggcPwWAHANXDCAumoEn0AAAAAElFTkSuQmCC) no-repeat;*/
    /*list-style:square;*/
    border-bottom: 2px dotted #8a8879;
    padding: 10px 0;
}
.tree_gray_v .mw-nav > li:before {
    width: 8px;
    height: 8px;
    display: inline-block;
    margin: 0px 10px 2px 0px;
    content: '';
    background: #8a8879;
}
.tree_gray_v .mw-nav > li > a {
    /*color:#666;
	margin: 0px 0;
	line-height: 36px;
	background: #EEE;
	border-bottom: 0px solid #EEE;
	border-left: 4px solid #D9534F;*/
    display: inline;

    text-indent: 0px;
    line-height: 42px;
    font-size: 2rem;
    /*font-weight: 400;*/
    /*background: url(../../../../../cufiles/images/web/layout/list_arraw_gray.png) 0px 15px no-repeat;*/
    background: none;
    /*border-bottom:1px solid #EEE;*/
    color: #382c2e;
}
.tree_gray_v .mw-nav li.action > a {
    color: #ef8200;
    font-weight: bold;
}

.tree_gray_v .mw-nav > li > a:hover {
    color: #d39bad;
}
.tree_gray_v .mw-nav > li > a.active {
    color: #d39bad;
    /*background: url(../../../../../cufiles/images/web/layout/list_arraw_pink.png) 0px 15px no-repeat;*/
    background: none;
}

/*-------------------------------------------- 
	second_menu
---------------------------------------------*/
.tree_gray_v ul.arrow-pad {
    /*display: none;*/
    margin: 0 0 0 12px;
    padding: 0 10px;
    list-style: disc;
    /*border:1px solid #0F0; */
}
.tree_gray_v .mw-nav > li > ul.arrow-pad > li {
    /*border-bottom:1px solid #EEE;*/
    margin: 0 30px;
}
.tree_gray_v .mw-nav > li > ul.arrow-pad > li > a {
    margin: 6px 0;
    /*font-size: 1.4rem;*/
    /*text-indent: 22px;*/
    line-height: 40px;
    background: none;
    /*background: url(../../../../../cufiles/images/web/layout/list_arraw_gray.png) 0px 15px no-repeat;*/
    border-bottom: 1px solid #eee;
    color: #666;
}
.tree_gray_v .mw-nav > li > ul.arrow-pad > li > a:hover {
    color: #d39bad;
}
.tree_gray_v .mw-nav > li > ul.arrow-pad > li > a.active {
    color: #d39bad;
    background: url(../../../../../cufiles/images/web/layout/list_arraw_pink.png) 0px 15px no-repeat;
}

#side2 {
    width: 100%;
    min-height: 500px;
    flex: 4;
}
#side2 h2 {
    display: flex;
    color: #382c2e;
    align-items: center;
}

#block1 {
    overflow: hidden;
    background: #fff;
    /*border:1px solid #FFF;*/
}

#block2 {
    /*width: 860px;*/
    padding: 0 0 40px 0;
    position: relative;
}

.canvas_post {
    /*margin: 0 0 50px 0;*/
}
.canvas_post h1 {
    margin-bottom: 50px;
}
.canvas_post table {
    width: 100%;
    text-align: center;
    border: 1px solid #ddd;
}
.canvas_post table th {
    min-width: 56px;
    /*line-height: 20px;*/
    text-align: center;
    padding: 8px;
    color: #fff;
    /*text-shadow: 0 1px 0 #FFF;*/
    background-color: #686868;
}
.canvas_post table tbody tr {
    border-bottom: 1px solid #ddd;
}
.canvas_post table tbody td {
    border-left: 1px solid #ddd;
}
.canvas_post table tbody tr td:first-child {
    border-left: 0px solid #ddd;
    /*text-align: center;*/
}
.canvas_post table td {
    padding: 8px;
    vertical-align: middle;
}
.canvas_post table td img {
    /*max-width: 120px;*/
}

/*-------------------------------------------- 
	Media Queries 
---------------------------------------------*/
/* Portrait and Landscape */
/*@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) {
}*/

/*iPad Pro*/
@media screen and (max-width: 1279px) {
    #content2 {
        margin: 40px 50px;
    }
}

/*iPad*/
@media screen and (max-width: 1023px) {
    #container {
        margin: 89px 0 0 0;
    }

    .label_menu_title h1 {
        /*margin: 8% 0 0px 15%;*/
        /*padding: 0px 20px;*/
        font-size: 3rem;
    }
    #content2 {
        margin: 40px 25px;
    }
    #side1 {
        padding: 0;
        display: none;
    }
    #side2 {
        /*float: left;*/
        padding: 0;
        flex: 0 0 100%;
    }
    .canvas_post img {
        /*width: 100%;*/
        max-width: 100%;
    }
}

/*iPhone*/
@media screen and (max-width: 767px) {
    #content2 {
        margin: 40px 10px;
    }
    #container {
        margin: 61px 0 0 0;
    }

    .image_logo_header {
        width: 140px;
        /*margin: 8px 0 0 10px;*/
    }

    .label_menu_title h1 {
        /*margin: 5% 0 0px 5%;*/
        font-size: 2rem;
    }

    .list_breadcrumb_blue01 ul {
        margin: 0 3% 0 0;
    }
    .list_breadcrumb_blue01 li {
        font-size: 1.4rem;
        line-height: 36px;
    }

    #side2 {
        width: 100%;
    }
}
